@charset "utf-8";

header{
  width:100%;
  position:relative;
  display:flex;
  justify-content:space-between;
}
header::before{
  content:"";
  width:calc(100% - 300px);
  height:160px;
  background-color:#FFFDD4;
  position:absolute;
  top:0; right:0;
}
header #logo{
  width:381px; height:230px;
  background-color:var(--bg-color);
  background-image:url(../../img/logo_bg.svg);
  background-position:bottom right;
  background-repeat:no-repeat;
  background-size:cover;
  position:relative;
}
header #logo img{
  width:224px; height:auto;
  position:absolute;
  top:50%; left:50%;
  transform:translate(-50%,-60%);
}
header #header-info{
  flex:1;
  box-sizing:border-box;
  height:160px;
  display:flex;
  align-items:center;
  position:relative;
  z-index:1000;
}
header #header-info > .account{
  display:flex;
  justify-content:center;
  align-items:center;
  background-color:#fff;
  font-size:1em; line-height:1em; font-weight:600;
  white-space:nowrap;
  padding:1.2em 1.5em;
  border-radius:3px;
}
.account .message-box{
  display:block;
  color:#fff;
  border-radius:9999px;
  padding:0.5em 1.5em;
  background:var(--main-color);
  margin-right:1em;
}
header .toggle-box{
  position:absolute;
  bottom:20px; left:190px;
  transform:translateX(-40%);
}
header .toggle-box > .label{
  font-size:0.9em;
}

#container{
  box-sizing:border-box;
  width:100%;
  padding:30px 6%;
  display:flex;
  justify-content:space-between;
  flex-direction:row-reverse;
  position:relative;
}
#container::before{
  content:"";
  width:280px; height:auto;
  aspect-ratio:1/0.72;
  background-image:url(../../img/character.png);
  background-position:center center;
  background-repeat:no-repeat;
  background-size:contain;
  position:absolute;
  top:0; right:50px; z-index:100;
  transform:translateY(-100%);
}
#side{
  width:240px;
  margin-right:50px;
}
#global-nav{
  box-sizing:border-box;
  width:100%;
  background:var(--main-color);
  border-radius:13px;
  padding:1.0em 1.5em 1.5em;
  text-align:left;
  position:relative;
}
/*
#global-nav::after{
  content:"";
  width:240px; height:auto;
  aspect-ratio:18/13;
  background-image:url(../../img/image01.png);
  background-repeat:no-repeat;
  background-position:top center;
  background-size:contain;
  position:absolute;
  bottom:0; left:50%;
  transform:translate(-50%,125%);
}
*/
nav#global-nav > .account{
  display:none;
}
#global-nav ul.gnav-list li{
  margin-bottom:1.0em;
  padding-bottom:1.0em;
  border-bottom:1px dashed #fff;
}
#global-nav ul.gnav-list li a{
  display:block;
  font-size:1.1em; line-height:1.8;
  font-weight:600;
  color:#fff;
  position:relative;
}
#global-nav ul.gnav-list li a::after{
  font-family:var(--icon-font);
  content:"\e7cd";
  font-size:1.4em; line-height:1;
  color:#fff;
  position:absolute;
  top:50%; right:0;
  transform:translateY(-45%) rotate(-90deg);
}

#global-nav ul.guidance-list::after{
  content:"";
  width:100%; height:auto;
  aspect-ratio:16/9;
  background-image:url(../../img/nav-image.png);
  background-repeat:no-repeat;
  background-position:top left;
  background-size:contain;
  display:block;
  margin:1em auto 0 0;
}
#global-nav ul.guidance-list li a{
  font-size:0.9em; line-height:2.2em; font-weight:600;
  color:#fff;
  padding-left:2em;
  position:relative;
}
#global-nav ul.guidance-list li a::before{
  content:"";
  width:1.6em; height:auto;
  aspect-ratio:1/1;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:contain;
  position:absolute;
  top:50%; left:0;
  transform:translateY(-50%);
}
#global-nav ul.guidance-list li:nth-child(1) a::before{
  background-image:url(../../img/icon01.png);
}
#global-nav ul.guidance-list li:nth-child(2) a::before{
  background-image:url(../../img/icon02.png);
}
#global-nav ul.guidance-list li:nth-child(3) a::before{
  background-image:url(../../img/icon03.png);
}

#fixed-nav{
  display:none;
}
#menu-container{
	width:120px;
}

.black-button{
	width:108px;
	height:36px;
}

.black-button span::before{
  	font-family: var(--icon-font);
    content: "\e8b6";
    position: absolute;
    left: 12px;
}